Subject: Jayway chats audit for 01/11/2023
From: Harsh Sharma <[email-masked]>
To: Anish Nair <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 11 Jan 2023 16:49:39 -0700 (MST)

Hello Team, 

Please find the jay way chats audit for 01/11/2023. 

Chat ID: ROWBMR4NVM 
Chat started: Yesterday, 07:46 pm 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Croatia, Ill be back in touch. We are previous customers: Prague, Vienna, Budapest a number of years back 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
12 days +/-. Looking at May or September. Still need to work this out 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
2. No kids. 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Im not quite ready to talk until I get some dates. 
Harry 
That is indeed a good idea because planning does take time. We have excellent vacation experts who will be happy to discuss your requirements to customize your vacation 
Is there anything else I can help you with? 
Traveler 
Thank you. Not at this time. 
Harry 
It was nice talking to you. Have a great day, goodbye! 
07:51:11 pm 
Harry closed the chat. 

Comment: Cx left the chat and said will contact us back later. 
------------------------------------------------------------------------------------------------- 

Chat ID: ROKAHLQ792 
hat started: Yesterday, 04:29 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
May 
Harry 
Do you already have some cities in mind where you want to visit? 
Traveler 
Split, Dubrovnik, Zagreb 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
And natural parks 
2 adults 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Marina, [email-masked] can we communicate by email only 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
Sightseeing, natural wonders, culture, history , wine tours 
Harry 
Which country you will be travelling from? 
Traveler 
USA 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
No thanks a lot. I'll waiting for your response 
Harry 
It was nice talking to you. Have a great day, goodbye! 
04:37:10 am 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines and forwarded the lead. 
-------------------------------------------------------------------- 

Chat ID: ROLAHOHZPK 
Chat started: Yesterday, 05:51 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Croatia and Italy for 5 women in August. 7 day plus 2 traveling days 
From us 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
What kind of activities do you like to do on vacation? 
Traveler 
Laura Belding, [email-masked] 631-244-0870 
Thanks .. looking for possible itinerary and cost.. 
Walking tours, water activities, food, music, we’re open to suggestions 
Harry 
Which country you will be travelling from. 
Traveler 
USA, 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Traveler 
Thank you, have a good evening 
Harry 
It was nice talking to you. Have a great day, goodbye! 
05:56:23 am 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines and forwarded the lead. 
-------------------------------------------------------------- 

Chat ID: ROLAQQ50IA 
Chat started: Yesterday, 06:13 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
Hi.. i interest in “thats amore Venice Rome the Amalfi coast” in august for 5 people 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
no children, 6 people 
No, 5 people 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
i need the tour to end on august 13 or 14 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
i said NO children 
Novella Tebano , my email is [email-masked]. I’d rather not give my ph number at this time 
we went to do a tour of italy and it needs to end by Aug 13th at the southern most tour city u have…. Or it can end in naples or Salerno 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
we would like cultural and traditional activism 
activtie 
activities 
Harry 
Which country you will be travelling from? 
Traveler 
history of each city 
USA. New york 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
no thank u 
Harry 

It was nice talking to you. Have a great day, goodbye! 
06:19:31 am 
06:19:33 am 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines and forwarded the lead. 
----------------------------------------------------------------------------------------------- 

Chat ID: ROLAQQM2RA 
Traveler and Harry 
Chat started: Yesterday, 06:14 am 
Harry 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
London and Greece (chania & santorini) 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Unfortunately, we don't do tours to London. 
06:17:21 am 
Traveler left the chat 

Comment: Incomplete chat, cx left the chat after the initial response. 
-------------------------------------------------------------------------------------------- 

Chat ID: ROMALT37N0 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
I’m looking at your 10 day tour of Poland that includes Krakow, Warsaw and Gdansk. Question, is this itinerary at all customizable? For example, I may not want to go to Majdanek and Lublin, in favor of spending that day in Warsaw. 
Harry 
Please allow me a moment. 
There is no set cost for our services. 

We specialize in planning customized tours based on your budget, preferences and interests. 
Are we still connected? 
Traveler 
Yes 
So the offering I see is an example of what has been prepared in the past for some group of clients? 
Harry 
Yes 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
So how do I interact with an agent to compose the best trip for my group - by phone? Emails? 
Harry 
You can reach us at below contact numbers- 

U.S. Toll-free: 800 344 5785 
U.S. Telephone: +1 914 500 8912 
Europe Telephone: +44 20 8133 7150 
Skype: jaywaytravel 
Email: [email-masked] 

http://www.jaywaytravel.com/contact 
Traveler 
Got it, thank you. 
Harry 
Or i can have one of our travel expert to reach you as soon as possible 
Are we still connected? 
It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 
07:33:13 am 
Harry closed the chat. 

Comment: Cx wants to connect on call himself, the agent shared information. 
------------------------------------------------------------------------------------------- 

Chat ID: ROPB11UU7A 
Chat started: Yesterday, 10:28 am 
Jonathan 
Hi there! Where are you dreaming of vacationing to? 
Traveler 
austria/northern Italy & possibly a little of Switzerland 
Jonathan 
Hi, welcome to JayWay Travel. 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
We are just starting to plan. Looking at September 2023. 12-14 days 
Jonathan 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
6 probably. No kids. We are active. We like to hike, bike, wine taste. More adventurous. We like the small quaint towns. 
Jonathan 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Teri Hardoin 916-956-4027 [email-masked] 
Jonathan 
are there any more activities you would like to do apart from the above mentioned ? 
Traveler 
we just like to explore. eat good food, climb towers, etc 
Jonathan 
Ok, may I know Which country you will be travelling from? 
Traveler 
USA 
Jonathan 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
ok Thanks! no 
Jonathan 
It was nice talking to you. Have a great day, goodbye! 
10:35:26 am 
Traveler left the chat. 

Comment: Chat was handled as per process guidelines and forwarded the lead. 
--------------------------------------------------------------------------------------- 

Thanks! 
Harry